Mise à jour de sécurité APT

Toutes les mises à jour de sécurités publiées et les failles annoncées
Reprise notamment des publications du CERT-FR (ANSSI)
Répondre
Avatar du membre
charles
Administrateur du site
Messages : 4707
Enregistré le : 06 avr. 2015 09:02
Etablissement : GHT 15 - CH Saint-Flour
Fonction : RSSI
DPO / DPD : Oui
Site Internet de l'établissement : https://www.ch-stflour.fr
Site Internet personnel ou blog : https://www.forum-sih.fr
Contact :

Mise à jour de sécurité APT

Message par charles » 14 mai 2020 09:34

La vulnérabilité CVE-2020-3810 permettant de réaliser un déni de service a été corrigé le 14/05/2020 dans le gestionnaire de paquets APT :

https://github.com/Debian/apt/issues/11 ... it-77b16d9
https://bugs.launchpad.net/ubuntu/+sour ... omments/13

La vulnérabilité a été corrigée dans les versions suivantes :

Debian : 1.8.2.1 (Debian 10 : buster) | 1.4.10 (Debian 9 : stretch) | 1.0.9.8.6 (Debian 8 : jessie)
Ubuntu : 1.6.12ubuntu0.1

Répondre

Retourner vers « Alertes de sécurité - Mises à jour et failles »